.itemlist01{border: 2px;}
.itemlist02{}

.itemlist03{width: 940px;overflow: hidden;}
.itemlist03 li{width: 301px;float: left;margin-right: 15px;border: 1px solid #d0d0d0;margin-top: 20px;}
.itemlist03 li:hover{border: 1px solid #B50000;}
.itemlist03 .image{width: 301px;height: 301px;text-align:center;vertical-align: middle;display: table-cell;*display: block;margin:0 auto;
		*font-size:262.7px;/*ԼΪ�߶ȵ�0.873*/*font-family:Arial;/*��ֹ��utf-8�����hackʧЧ���⣬��gbk����*/background-color: #fff;}
.itemlist03 .image img{max-width:290px; max-height:290px;border:none;vertical-align: middle;}
.itemlist03 .mr0{margin-right: 0px;}
.itemlist03 em{color:#B50000; }
.itemlist03 p{margin:0px 15px;height: 30px;line-height: 30px;font-size: 14px;overflow: hidden;text-overflow:ellipsis; white-space:nowrap;}


.itemlist04{width: 1200px;overflow: hidden;}
.itemlist04 li{width: 290.5px;float: left;margin-right: 10px;border: 1px solid #d0d0d0;margin-top: 20px;}
.itemlist04 li:hover{border: 1px solid #B50000;}
.itemlist04 .image{width: 290px;height: 290px;text-align:center;vertical-align: middle;display: table-cell;*display: block;margin:0 auto;
		*font-size:253.2px;/*ԼΪ�߶ȵ�0.873*/*font-family:Arial;/*��ֹ��utf-8�����hackʧЧ���⣬��gbk����*/background-color: #fff;border-bottom: 1px solid #f1f1f1;}
.itemlist04 .image img{max-width:290px; max-height:290px;border:none;vertical-align: middle;}
.itemlist04 .mr0{margin-right: 0px;}
.itemlist04 p{margin:0px 15px;height: 30px;line-height: 30px;font-size: 14px;color: #333;overflow: hidden;text-overflow:ellipsis; white-space:nowrap;}
.itemlist04 .list-footer{color: gray;font-size: 12px;}
.itemlist04 .btn01{height: 20px;margin-top: 5px;width: 63px;}
.itemlist04 em{color:#B50000; }

.itemlist05{}

.itemlist06{width: 940px;overflow: hidden;}
.itemlist06 li{width: 221px;float: left;margin-right: 15px;border: 1px solid #eee;margin-top: 20px;overflow: hidden;}
.itemlist06 li:hover{border: 1px solid #B50000;}
.itemlist06 .image{width: 200px;height: 200px;text-align:center;vertical-align: middle;display: table-cell;*display: block;margin:0 auto;padding:10px 10px 0px 10px;
		*font-size:175.5px;/*ԼΪ�߶ȵ�0.873*/*font-family:Arial;/*��ֹ��utf-8�����hackʧЧ���⣬��gbk����*/background-color: #fff;border-bottom: 1px solid #f1f1f1;}
.itemlist06 .image img{max-width:200px; max-height:200px;border:none;vertical-align: middle;}
.itemlist06 .mr0{margin-right: 0px;}
.itemlist06 p{margin:0px 15px;height: 30px;line-height: 20px;font-size: 12px;overflow: hidden;text-overflow:ellipsis; white-space:nowrap;}
.itemlist06 p.two-line{height: 40px;line-height: 20px;font-size: 12px;overflow: hidden;white-space:normal;margin-right: 10px;}
.itemlist06 p.item-price{font-size: 14px;line-height: 30px;}
.itemlist06 em{color:#B50000; }
